<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f-eCXp9cSMivFAJCf17vso:APA91bG_cbNXqywaU3aVLXx6Ym12Am-fSPzwQTzlNLHPje8tb9kHno1bkAhYH1IZyHvRelDlnWG5kNPQNVfQohJrKpegMXR72zVBFktJh9e0J5RA2wIHKIc&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756397937464}</string>
</map>
